
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>jquery写一个拖动导航固定到顶部实例 / iVAN</title>

    <meta name="description" content="jquery写一个拖动导航固定到顶部实例 具体效果是拖动滚动条,一旦屏幕滚动的区域超过元素所在的区域,元素会固定在顶端,并伴随屏幕滚动一直保持在顶端. 这样的程序在某些网站上可以大幅增加用户体验,从而获得良好的口碑. 今天我就在前段开拓者上增加了这样的一段jquery代码,使得网站右边的&quot;随机文章&quot;处得以实现类似的效果,如图:   为了避免大家在看长篇文章时,右侧没有任何内容显得单调,所以加上类似的滚动固定的jquery代码. 具体的代码实现方法如下: JS代码部分:  代码如下 复制代码 $(function(){ ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">jquery写一个拖动导航固定到顶部实例</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>具体效果是拖动滚动条，一旦屏幕滚动的区域超过元素所在的区域，元素会固定在顶端，并伴随屏幕滚动一直保持在顶端。</p>
<p>这样的程序在某些网站上可以大幅增加用户体验，从而获得良好的口碑。</p>
<p>今天我就在前段开拓者上增加了这样的一段jquery代码，使得网站右边的“随机文章”处得以实现类似的效果，如图：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDEzMTEyNDE1MDMxNS5qcGc=.jpg"></p>
<p> </p>
<p>为了避免大家在看长篇文章时，右侧没有任何内容显得单调，所以加上类似的滚动固定的jquery代码。</p>
<p>具体的代码实现方法如下：</p>
<p>JS代码部分：</p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />$(function(){<br />
        navbod = $('#advancedrandomposts-5'); //选择目标元素<br />
 var nav = navbod.position(); //获取目标元素的位置；left,top的值<br />
 navWidth = navbod.width()  //获取目标元素的当前宽度（因为使用position:fixed后，需要设定宽度才能保持元素的原始大小）<br />
 navbod.css('left',nav.left);  //为元素设置X轴的位置<br />
 $(document).scroll(function(){  //监听scroll事件<br />
  navTop = $('body').scrollTop();  //获得当前页面滚动的长度<br />
  if(navTop &lt;= nav.top-50)  //通过对比元素的top值 和 页面滚动长度；如果页面滚动的长度超过元素的top位置时，对元素设定fixed定位。<br />
  {<br />
   navbod.css('position','fixed')<br />
   navbod.css('top','50px')<br />
   navbod.css('z-index','99')<br />
   navbod.css('background','#efefef')<br />
   navbod.css('width',navWidth)<br />
  }else{<br />
   navbod.css('position','static')<br />
   navbod.css('background','none')<br />
  }<br />
 })<br />
})</p>
</td>
</tr>
</table>
<p><strong>调用方法</strong></p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">&lt;div id=advancedrandomposts-5&gt;这里就是导航菜单的内容了，里面没写css效果大家可自己定义，但js使用上面即可&lt;/div&gt;
</td>
</tr>
</table>
<p>CSS 和 HTLM部分没有太多限制，只要加载上面的JS代码即可应用在大多数情况下</p>
<p>下在做了一个像QQ客服一个的固定在右边的</p>
<p> </p>
<table>
<tr>
<td> 代码如下</td>
<td>复制代码</td>
</tr>
<tr>
<td colspan="2">
<br />&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"&gt;</p>
<p>&lt;html xmlns="http://www.w3.org/1999/xhtml"&gt;</p>
<p>&lt;head&gt;</p>
<p>&lt;meta http-equiv="Content-Type" content="text/html; charset=gb2312" /&gt;</p>
<p>&lt;title&gt;jquery实现滚动到固定位置悬浮效果菜单-by 111cn.net&lt;/title&gt;</p>
<p>&lt;script src="http://code.jquery.com/jquery-1.5.2.min.js" language="javascript"&gt;&lt;/script&gt;</p>
<p>&lt;style type="text/css"&gt;</p>
<p>*{margin:0;padding:0}</p>
<p>.tag{width:100px;height:300px;background:red; float:right;}</p>
<p>.fixer{ position:fixed; right:0px; top:0px;_position:absolute;_top:expression(documentElement.scrollTop+10 + "px")}</p>
<p>&lt;/style&gt;</p>
<p>&lt;/head&gt;</p>
<p> </p>
<p>&lt;body&gt;</p>
<p>&lt;div id="content" style="height:2000px;margin-top:500px;"&gt;</p>
<p>&lt;div class="tag"&gt;tag test&lt;br&gt;滚动到540px时就会固定,欢迎联系我 &lt;/div&gt;</p>
<p>&lt;/div&gt;</p>
<p> </p>
<p>&lt;script language="javascript"&gt;</p>
<p> </p>
<p>$(window).scroll(function(){</p>
<p>var h_num=$(window).scrollTop();</p>
<p> if(h_num&gt;540){</p>
<p>  $('.tag').addClass('fixer'); </p>
<p> }else{</p>
<p>  $('.tag').removeClass('fixer');   </p>
<p> }   </p>
<p>});</p>
<p> </p>
<p>&lt;/script&gt;</p>
<p>&lt;/body&gt;</p>
<p>&lt;/html&gt;</p>
</td>
</tr>
</table>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 06:43:14</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e4%bd%93%e9%aa%8c/" title="用户体验">用户体验</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>jquery写一个拖动导航固定到顶部实例的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyW12lz.html" rel="bookmark">Jquery写一个鼠标拖动效果实现原理与代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近日项目中要做一个鼠标拖拽层的效果,于是手动使用Jquery做了一个,发出来跟大伙儿分享一下,并希望能得到高手的指点,如果哪位大侠觉得我的思路和代码不正确或者需要改进的话,希望能指点一二,在下感激不尽. 我的思路是这样的: 1.在鼠标按下的时候,捕获鼠标的当前位置: 2.得到要移动对象的当前位置信息: 3.鼠标移动时,计算鼠标移动的距离,将这个距离更新到对象的位置,在我的代码中,我试用绝对定位来表示对象的位置: 4.当鼠标移出对象或者鼠标弹起的时候,则认为对象处于不能移动的状态.这个在我的代码中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLmOO5z.html" rel="bookmark">js写一个字符串转成驼峰的实例&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				复制代码 代码如下: &lt;SPAN style=&quot;FONT-SIZE: 18px&quot;&gt;&lt;!DOCTYPE html&gt; &lt;html&gt; &lt;head&gt; &lt;meta charset=&quot;utf-8&quot;&gt; &lt;title&gt;字符串替换&lt;/title&gt; &lt;script type=&quot;text/javascript&quot;&gt; window.onload = function(){ va			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M92eZop.html" rel="bookmark">利用JQuery写一个简单的异步分页插件&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				写了一个Jquery异步分页插件,拿出来分享一下,有不完善之处请指教. 以用户分页为例,先看一下效果,首先是第一页: 下一页或者点击第二页后: 点击尾页后: 效果还可以吧?来看看具体怎么用,首先后台要有一个Page模型: Page.java: public class Page { /** * 当前页号 */ private int currPageNum = 1; /** * 总记录数 */ private int totalRowSize = 0; /** * 每页记录数 */ privat			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEZPq3M.html" rel="bookmark">JQuery 写的个性导航菜单&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				(一):XHTML: 复制代码 代码如下: &lt;div id=&quot;sidebar&quot;&gt; &lt;ul&gt; &lt;li&gt;&lt;a href=&quot;index.html&quot; class=&quot;normalMenu&quot;&gt;Home&lt;/a&gt;&lt;/li&gt; &lt;li&gt;&lt;a href=&quot;services.html&quot; class=&quot;normalMenu&quot;&gt;Servic			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkw4yOp.html" rel="bookmark">基于jquery固定于顶部的导航响应浏览器滚动条事件&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天给大家分享一款基于jquery固定于顶部的导航,这款导航当浏览器滚动条位于顶部时,导航高度较高,当浏览器滚动向下滚动时,导航高度自动减低,并位于顶部.效果图如下: 源码下载 实现的代码: html代码: &lt;div id=&quot;page&quot;&gt; &lt;div id=&quot;toolbar&quot; data-0=&quot;height:192px&quot; data-128=&quot;height: 64px&quot;&gt; &lt;div id=&quot;a			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrawR6b.html" rel="bookmark">jquery 导航固定的一个实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 代码如下 复制代码 &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;head&gt; &lt;meta http-equiv=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXKL2lM.html" rel="bookmark">一个用jquery写的判断div滚动条到底部的方法【推荐】&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery 里和滚动条有关的概念很多,但是有三个属性和滚动条的拖动有关,就是:scrollTop.scrollLeft.scrollHeight.其中 scrollHeight 属性,互联网上几乎搜素不到关于它的应用技巧,而我正好需要用到它. 我们现在只探讨和垂直滚动有关的 scrollTop.scrollHeight 属性. 一.滚动条有关属性的正确理解: 假设有以下Html代码: &lt;div id=&quot;div1&quot; style=&quot;overflow-y:auto; ove			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQB04OM.html" rel="bookmark">jQuery UI Tabs 基于 jQuery 的一个Tab选项卡导航，如何保存选项卡的选中状态</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jQueryUITabs基于jQuery的一个Tab选项卡导航,如何保存选项卡的选中状态比方我在TABS-2中的保存按钮中保存后,怎么将选项卡还是选中TABS-2呢? 解决方案 解决方案二:为你的TABS-2里的&lt;a&gt;命名一个id然后通过脚本设置aID.click()解决方案三:这个还真的不好说,页面保存数据几乎不能,我觉得还是借用xml或者其他存储数据的工具来保存,用到的时候再取出来就可以了解决方案四:引用1楼sandy945的回复: 为你的TABS-2里的&lt;a&gt;命名一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKkY7Ob.html" rel="bookmark">用jquery写的一个万年历</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 万年历,想必大家对它都不陌生吧,下面是使用jquery写的一个万年历示例,喜欢的朋友可以参考下 代码如下: &lt;!Doctype html&gt;&lt;html xmlns=http://www.w3.org/1999/xhtml&gt;  &lt;head&gt;  &lt;meta http-equiv=Content-Type content=&quot;text/html;charset=utf-8&quot;&gt;  &lt;style&gt;  .main{  width:600px			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEl5nz.html" rel="bookmark" class="title">Asp获取url地址的实例</a>
					<div>
						  在asp中,我们很多时候获取url都是利用javascript来实现的,这个很简单,用window.location.href就可以获得了URL的全部路径,包括后面的参数,然后再用split函数来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNdmyz.html" rel="bookmark" class="title">Firebug1&period;10正式版发布兼容Firefox 13~16版本</a>
					<div>
						文章描述:Firebug1.10正式版发布兼容Firefox 13~16版本. 在经过了12个alpha以及4个beta版本后,Firebug团队终于发布了Firebug 1.10正式版,兼容Fire ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7JrWb.html" rel="bookmark" class="title">Linux下chkconfig命令详解</a>
					<div>
						chkconfig命令主要用来更新(启动或停止)和查询系统服务的运行级信息.谨记chkconfig不是立即自动禁止或激活一个服务,它只是简单的改变了符号连接- 使用语法: chkconfig[--ad ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPGROz.html" rel="bookmark" class="title">怎么开启win7电脑的自动播放功能？</a>
					<div>
						  怎么开启win7电脑的自动播放功能?         1.单击开始菜单,然后点击进入控制面板. win7自动播放 2.接下来,咱们依次进入程序-更改媒体或设备的默认设置中,然后就可以看到如下图中所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKZa1p.html" rel="bookmark" class="title">Photoshop给悉尼歌剧院加上霞光效果</a>
					<div>
						  本教程增加霞光的方法非常简单实用.大致过程:先简单调整图片的明暗对比,然后用调色工具增加一些暖色,再用色块及光晕等叠加做出霞光效果. 原图 最终效果 1.打开素材图片,新建一个图层,选择画笔工具( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr331vp.html" rel="bookmark" class="title">为Excel2013数据生成指定的饼图</a>
					<div>
						  ①启动Excel2013,输入表格数据,然后选中某列,单击菜单栏--插入--推荐的图表. ②选择饼图样式,单击确定. ③图表插入进去了,单击右侧的样式按钮. ④这是为了更换样式,不可能说默认的样式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baddOmz.html" rel="bookmark" class="title">Word文档损坏</a>
					<div>
						  在Word文档打开的时候,显示Word文档损坏,不能正常打开,但文档非常重要. 由于Word的版本不同或者数据在复制过程中出错,所以导致文档受到损坏,这种问题可以按照以下步骤尝试解决. 1.在Wo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8D7kb.html" rel="bookmark" class="title">联想Yoga 910怎么样</a>
					<div>
						  联想Yoga 910从名字上来听就像是Yoga 900(YOGA 4 Pro)的升级版本,该机依旧采用了360度翻转屏幕设计,其中最大的特色就是采用了窄边框式的设计,并且还配备intel最新第7代 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EXvjM.html" rel="bookmark" class="title">酷狗音乐歌词怎么全屏</a>
					<div>
						  1.首先我们打开酷狗音乐,接着选择你喜欢的歌手,播放你喜欢的音乐 2.之后选择&quot;歌词&quot;这一项 3.接着点击右边的&quot;桌面写真&quot;这一项,就可以看到歌词在桌面播放 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE674AM.html" rel="bookmark" class="title">Dwr3&period;0纯注解&lpar;纯Java Code配置&rpar;配置与应用浅析三之后端反向调用前端&lowbar;java</a>
					<div>
						在前两篇中我们已经介绍了Dwr零配置文化化和前端调用后端的方法,想必大家应该已经会熟练掌握了,下来我们主要探讨一下后端怎么反向调用前端的js方法: 就如前两篇说到了用Dwr注册了两个Service组件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNn3mz.html" rel="bookmark" class="title">oracle数据库TB 数据恢复方法</a>
					<div>
						这是一个网友的数据库,据说是非归档,不知道为啥主机强制重启后就无法打开数据库.首先我们来看下他这里在open的时候所报的错误: SQL&gt; alter database open ; alter  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkkvvb.html" rel="bookmark" class="title">mysql 查询结果如何把相同的主项写在一行</a>
					<div>
						问题描述 mysql 查询结果如何把相同的主项写在一行 现在我的表结构是这样的 然后我的语句是这样的 select time,Lon,Lat,wificonnect.mac_ap,wificonnec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxorrBb.html" rel="bookmark" class="title">Android系统默认值的设置</a>
					<div>
						项目接近尾声,今天恰好也要初始化一下系统里的默认值,google了一下,有时就得做个拿来主义,没有时才自己做轮子滴嘛,呵呵 1开机图片: android-logo-mask.png android-l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZxDNb.html" rel="bookmark" class="title">请问大家，jmeter参数化时，结果树总是报错</a>
					<div>
						问题描述 请问大家,jmeter参数化时,结果树总是报错 ![ 解决方案 http://www.cnblogs.com/yangxia-test/p/3966154.html					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkRB4b.html" rel="bookmark" class="title">《Raspberry Pi用户指南》&mdash;&mdash;第1章　初识树莓派</a>
					<div>
						第1章 初识树莓派 Raspberry Pi用户指南 树莓派(Raspberry Pi)主板可以说是个&quot;微型&quot;的奇迹,它和一张信用卡的大小差不多,却拥有非常强的计算能力.在首次利用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lLJxb.html" rel="bookmark" class="title">虚拟主机的ISAPIRewrite伪静态设置</a>
					<div>
						什么是URL重写(URL Rewrite)?URL 重写就是把传入 Web 请重定向到其他 URL 的过程. 56主机网提供全能http://www.aliyun.com/zixun/aggregat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNgKmz.html" rel="bookmark" class="title">哈哈</a>
					<div>
						问题描述 哈哈 解决方案 解决方案二:///////////////解决方案三: 解决方案四:......解决方案五:该回复于2011-03-07 09:06:38被版主删除解决方案六:没事在那傻笑, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZg285b.html" rel="bookmark" class="title">《C&num;多线程编程实战（原书第2版）》&mdash;&mdash;3&period;2　在线程池中调用委托</a>
					<div>
						3.2 在线程池中调用委托 本节将展示在线程池中如何异步的执行委托.另外,我们将讨论一个叫做异步编程模型(Asynchronous Programming Model,简称APM)的方式,这是.NET ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmJaWb.html" rel="bookmark" class="title">开源软件集散地Github的前世今生</a>
					<div>
						有时候处理规模问题最好的办法就是让事情变得简单并尽你可能去避免出现这种情况.这是 GitHub 所采用的方法,林纳斯·托瓦兹(Linus Torvalds)在十年前开发了Git源代码控制工具,GitH ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBlrmM.html" rel="bookmark" class="title">ios程序依赖的开源库管理软件－cocoapods介绍</a>
					<div>
						http://blog.devtang.com/blog/2012/12/02/use-cocoapod-to-manage-ios-lib-dependency/ 使用CocoaPods来做iOS程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyE3dz.html" rel="bookmark" class="title">ssh ssm-SSH和SSM 相关原理执行流程</a>
					<div>
						问题描述 SSH和SSM 相关原理执行流程 Spring SpringMVC Hibernate Struts2 的执行流程和原理. 大神帮我解释哈. 解决方案 参考:http://blog.csdn ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkA07ob.html" rel="bookmark" class="title">还记得余额宝背后对接的天弘基金么？</a>
					<div>
						摘要: 还记得余额宝背后对接的天弘基金么?昨日,天弘基金确认了最新的股权结构,公司前三大股东分别为:浙江阿里巴巴电子商务有限公司,占股51%:天津信托有限责任公司,占股16.8 %: 还记得余额宝背后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nNdmz.html" rel="bookmark" class="title">给年轻人的三个分享</a>
					<div>
						摘要 : 前些天受邀在复旦大学做了一次内部演讲.这是我第一次走进校园做分享,也是第一次静下心来,总结和分享自己的一些经历和心得.现在把演讲的内容记录下来,分享我求学和职业发展过程中的三个经验,希望能够 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eo79b.html" rel="bookmark" class="title">17 个 tar 命令实用示例</a>
					<div>
						Tar(Tape ARchive,磁带归档的缩写,LCTT 译注:最初设计用于将文件打包到磁带上,现在我们大都使用它来实现备份某个分区或者某些重要的目录)是类 Unix 系统中使用最广泛的命令,用于归 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7qkaz.html" rel="bookmark" class="title">cloud foundry 安装dea节点出错（急）</a>
					<div>
						问题描述 大家好.我在安装Cloudfoundrydea节点过程中,执行如下命令:./vcap_dev_setup-c/home/user/vcap/dev_setup/deployments/sam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkA175b.html" rel="bookmark" class="title">当Wi-Fi成为&OpenCurlyDoubleQuote;基础需求&rdquo; 五星酒店怎么办？</a>
					<div>
						&quot;段子手&quot;会戳破你的认知底线吗?答案是肯定的.最近,有网友声称&quot;马斯洛需求层次理论&quot;研究有了新的突破,需求金字塔的地基被找到了!那就是Wi-Fi!人的生理需求除 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmB6Rp.html" rel="bookmark" class="title">雅虎着眼亚洲市场拟推中文版微博YahooMeme</a>
					<div>
						据国外媒体报道,为了开发亚洲微型博客市场巨大的潜力,进而进军中国市场,雅虎拟在中国推出中文版的微型博客平台Yahoo Meme. 目前,众多科技巨头和创业公司纷纷涉足亚洲的微型博客市场,其巨大的用户基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze00Zjp.html" rel="bookmark" class="title">js&plus;flash实现的5图变换效果广告代码&lpar;附演示与demo源码下载&rpar;&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了js+flash实现的5图变换效果广告代码.分享给大家供大家参考,具体如下: 这是一款类似淘宝图片广告的js+flash广告代码.非常美观实用! 运行效果截图如下: 点击此处查看在线演示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmdK3z.html" rel="bookmark" class="title">Android中获取apk安装包信息的方法&lowbar;Android</a>
					<div>
						一.获取安装包信息 复制代码 代码如下: /** * 获取apk包的信息:版本号,名称,图标等 * @param absPath apk包的绝对路径 * @param context  */  pub ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEom5z.html" rel="bookmark" class="title">jquery淡入淡出效果简单实例&lowbar;jquery</a>
					<div>
						本文实例讲述了jquery淡入淡出效果实现方法.分享给大家供大家参考,具体如下: 之前理解有一些误区,以为淡入淡出是删除该元素,其实只是把该元素隐藏起来 和 显示出来罢了. 具体代码如下: &lt;! ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
